body
{
background-color:#00708F;
font-family:arial,sans-serif;
color:#FFFFEA; 
}

h1,h2,h3,h4
{
font-family: "arial,'sans-serif'"; 
color:#FFCC00;

table
{
font-family: "arial,'sans-serif'"; 
}

p
{
margin-left: 2pt;
margin-right: 2pt;
}

table
{
margin-left: 2pt;
margin-right: 2pt;
}


.blue
{
color:#00ACDB;
}

.red
{
color:red;
}

.green
{
color:#FFCC00;
}

a:link     { color:#FFCC00 }
a:visited  { color:#00A2FA }
a:active   { color:red }
a:hover    { color:red }
